CVSS Meta Temp ScoreExploit Precio Actual (≈)CTI Interest Score
5.0$0-$5k0.00

Una vulnerabilidad ha sido encontrada en pswd.js (JavaScript Library) y clasificada como crítica. Una función desconocida es afectada por esta vulnerabilidad. Mediante la manipulación de un input desconocido se causa una vulnerabilidad de clase escalada de privilegios. Esto tiene repercusión sobre la la confidencialidad.

La vulnerabilidad fue publicada el 2006-08-09 (Website) (no está definido). El advisory puede ser descargado de securityfocus.com. La vulnerabilidad es identificada como CVE-2006-4068. Es fácil de explotar. El ataque puede ser realizado a través de la red. La explotación no requiere ninguna forma de autentificación. No son conocidos los detalles técnicos, pero hay un exploit público disponible.

Un exploit ha sido desarrollado en ANSI C. Fue declarado como proof-of-concept. El exploit puede ser descargado de securityfocus.com.

No hay información respecto a posibles contramedidas. Se sugiere sustituir el producto con un equivalente.

La vulnerabilidad también está documentado en la base de datos SecurityFocus (BID 19333).

Productoinfoeditar

Escribe

Name

CPE 2.3infoeditar

CPE 2.2infoeditar

CVSSv3infoeditar

VulDB Meta Base Score: 5.3
VulDB Meta Temp Score: 5.0

VulDB Base Score: 5.3
VulDB Temp Score: 5.0
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

CVSSv2infoeditar

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplejidadAutenticaciónConfidentialityIntegrityDisponibilidad
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Confiabilidad: 🔍

NVD Base Score: 🔍

Explotacióninfoeditar

Clase: Escalada de privilegios
CWE: CWE-255
ATT&CK: Desconocido

Local: No
Remoto: Sí

Disponibilidad: 🔍
Acceso: Público
Status: Proof-of-Concept
Lenguaje de Programación: 🔍
Download: 🔍

Predicción de precios: 🔍
Estimación del precio actual: 🔍

0-Dayunlockunlockunlockunlock
Hoyunlockunlockunlockunlock

Inteligencia de Amenazasinfoeditar

Amenaza: 🔍
Adversarios: 🔍
Geopolítica: 🔍
Economía: 🔍
Predicciones: 🔍
Contramedidas: 🔍

Contramedidasinfoeditar

Recomendación: no contramedida conocida
Status: 🔍

0-Day Time: 🔍

Línea de tiempoinfoeditar

2006-08-03 🔍
2006-08-09 +6 días 🔍
2006-08-09 +0 días 🔍
2006-08-09 +0 días 🔍
2015-03-12 +3137 días 🔍
2017-09-21 +924 días 🔍

Fuentesinfoeditar

Advisory: securityfocus.com
Status: No está definido

CVE: CVE-2006-4068 (🔍)
SecurityFocus: 19333 - PSWD.JS Insecure Password Hash Weakness

scip Labs: https://www.scip.ch/en/?labs.20161013

Artículoinfoeditar

Fecha de creación: 2015-03-12 15:51
Actualizaciones: 2017-09-21 11:01
Cambios: (7) vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai exploit_url
Completo: 🔍

Comentarios

Interested in the pricing of exploits?

See the underground prices here!